Agents
List failed deployments for monitoring dashboards
Path Parameters
organizationId*string
Format
uuidQuery Parameters
status?"failed"
Value in
- "failed"
timeRange?string
Value in
- "1h"
- "24h"
- "7d"
- "30d"
- "90d"
limit?integer
Range
1 <= value <= 50Header Parameters
x-organization-role*string
Portal impersonation role (pair with x-organization-id)
Value in
- "ORG_ADMIN"
- "ORG_MEMBER"
x-organization-id*string
Must match the organizationId path segment
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/certiwise/monitoring/deployments" \ -H "x-organization-role: ORG_ADMIN" \ -H "x-organization-id: 497f6eca-6276-4993-bfeb-53cbbbba6f08"{ "items": [ { "deploymentId": "a73c85a1-d857-491e-a6b2-51dce05de7a2", "agentId": "bc309ecf-5f66-4057-93c5-6611cc9cb7b2", "agentName": "string", "certificateId": "string", "commonName": "string", "errorCode": "string", "errorMessage": "string", "finishedAt": "2019-08-24T14:15:22Z" } ], "total": 0}{ "message": "string"}{ "message": "string"}